/* MENU*/

.logo {
    overflow: hidden;
    padding: 7px 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.navbar-nav > li > a {
    padding-top: 0;
    padding-bottom: 0;
}

.mainmenu {
    background-color: transparent;
    border-color: transparent;
    margin-bottom: 0;
    border: 0px !important;
}

.navbar-nav > li:last-child > a {
    padding-right: 0px;
    margin-right: 0px;
}

.dropdown-menu {
    padding: 0px 0;
    margin: 0 0 0;
    border: 0px solid transition !important;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 0px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

/*=-====Main Menu=====*/
.navbar-nav .open .dropdown-menu > li > a {
    padding: 16px 15px 16px 25px;
}



.header_area2 .header_bottom .mainmenu a, .navbar-default .navbar-nav > li > a {
    color: #1f223e;
    display: block;
    font-family: "montserratregular";
    font-size: 16px;
    line-height: 16px;
    padding: 12px 0;
    text-transform: uppercase;
    font-weight: 600;
}

.header_area2 .mainmenu .active a,
.header_area2 .mainmenu .active a:focus,
.header_area2 .mainmenu .active a:hover,
.header_area2 .mainmenu li a:hover,
.header_area2 .mainmenu li a:focus,
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #0071ba;
    outline: 0;
}



/*Toggle Button*/

/*==========Sub Menu=v==========*/
/*.mainmenu .collapse ul > li:hover > a {
            background: #54c6d4;
        }*/

/*.mainmenu .collapse ul ul > li:hover > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
            background: #CBEAF0;
        }

.mainmenu .collapse ul ul ul > li:hover > a {
    background: #f00;
}
*/
.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu {
}

    .mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul ul.dropdown-menu {
    }

        .mainmenu .collapse ul ul ul ul, .mainmenu .collapse ul ul ul ul.dropdown-menu {
        }



/******************************Drop-down menu work on hover**********************************/
.mainmenu {
    background: none;
    border: 0 solid;
    margin: 0;
    padding: 0;
    min-height: 20px
}





@media only screen and (min-width: 767px) {
    .mainmenu .collapse ul li {
        position: relative;
        margin-top: 60px;
        display: inline-block;
        padding-left: 35px;
        position: relative;
    }

        .mainmenu .collapse ul li:hover > ul {
            display: block
        }

    .mainmenu .collapse ul ul {
        position: absolute;
        top: 100%;
        left: 0;
        min-width: 250px;
        display: none
    }

    .main-menu > li:first-child {
        padding: 0
    }
    /*******/
    .mainmenu .collapse ul ul li {
        position: relative;
        margin-top: 10px;
    }

        .mainmenu .collapse ul ul li:hover > ul {
            display: block
        }

    .mainmenu .collapse ul ul ul {
        position: absolute;
        top: 0;
        left: 100%;
        min-width: 250px;
        display: none
    }
        /*******/
        .mainmenu .collapse ul ul ul li {
            position: relative
        }

            .mainmenu .collapse ul ul ul li:hover ul {
                display: block
            }

        .mainmenu .collapse ul ul ul ul {
            position: absolute;
            top: 0;
            left: -100%;
            min-width: 250px;
            display: none;
            z-index: 1
        }
}


.header-top {
    color: #909090;
    font-family: "montserratregular";
    font-size: 12px;
    font-weight: 400;
}

.header-top-info {
    display: inline-block;
    float: left;
    line-height: 53px;
}

    .header-top-info span {
        display: inline-block;
    }

    .header-top-info > img {
        position: relative;
        top: -1px;
    }

.login, .register {
    display: inline-block;
    line-height: 53px;
    margin-left: 57px;
    position: relative
}

.header-login-register h4 {
    color: #282828;
    font-family: "montserratregular";
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 22px;
}

.register-form > span {
    display: block;
}

.banner-content .form-box {
    height: 38px;
    margin-bottom: 10px;
    position: relative;
}

.header-top .button-box span {
    color: #656565;
    float: left;
    font-family: "montserratlight";
    font-size: 12px;
    margin-right: 8px;
}

.header-top .button-box input {
    float: left;
    margin-right: 6px;
    width: 12px;
}

    .header-top .button-box input:focus {
        outline: none
    }

.register-btn, .login-btn {
    font-size: 12px;
    line-height: 30px;
    padding: 0 24px;
    text-transform: capitalize;
    margin-top: 9px
}

.panel-body {
    padding: 2px;
}

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    margin-left: 0px;
}

.form-group {
    padding: 0px 5px 0px 5px;
}

.adp-placemark {
    font-weight: 600;
}

.adp-text {
    font-weight: 600;
}



/*table {
    border: 1px solid #ccc;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
}

    table caption {
        font-size: 1.5em;
        margin: .5em 0 .75em;
    }

    table tr {
        background: #f8f8f8;
        border: 1px solid #ddd;
        padding: .35em;
    }

    table th,
    table td {
        padding: .625em;
        text-align: center;
    }

    table th {
        font-size: .85em;
        letter-spacing: .1em;
        text-transform: uppercase;
    }*/

@media screen and (max-width: 600px) {
    .mob {
        border: 0;
    }

        .mob caption {
            font-size: 1.3em;
        }

        .mob thead {
            border: none;
            clip: rect(0 0 0 0);
            height: 1px;
            margin: -1px;
            overflow: hidden;
            padding: 0;
            position: absolute;
            width: 1px;
        }

        .mob tr {
            border-bottom: 5px solid #337ab7;
            display: block;
            margin-bottom: .625em;
        }

        .mob td {
            border-bottom: 1px solid #ddd;
            display: block;
            /*font-size: .8em;*/
            text-align: right;
        }

            .mob td:before {
                content: attr(data-label);
                float: left;
                font-weight: bold;
                text-transform: uppercase;
            }

            .mob td:last-child {
                border-bottom: 0;
            }

   
}


@media screen and (max-width: 800px) {
    .mobbig {
        border: 0;
    }

        .mobbig caption {
            font-size: 1.3em;
        }

        .mobbig thead {
            border: none;
            clip: rect(0 0 0 0);
            height: 1px;
            margin: -1px;
            overflow: hidden;
            padding: 0;
            position: absolute;
            width: 1px;
        }

        .mobbig tr {
            border-bottom: 5px solid #337ab7;
            display: block;
            margin-bottom: .625em;
        }

        .mobbig td {
            border-bottom: 1px solid #ddd;
            display: block;
            /*font-size: .8em;*/
            text-align: right;
        }

            .mobbig td:before {
                content: attr(data-label);
                float: left;
                font-weight: bold;
                text-transform: uppercase;
            }

            .mobbig td:last-child {
                border-bottom: 0;
            }
}